@charset "utf-8";

/* CSS Document */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

body{
	background:#fff;
	color:#5b5b5b;
	width:100%;
	margin:0;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	-webkit-font-smoothing:antialiased;
    font-smoothing:antialiased;
	font-size: 13px;
	line-height: 20px;
}

p{
	margin:0;
	-webkit-margin-before:0;
	-webkit-margin-after:0;
}

table{
	border-spacing:0px;
	border-collapse:collapse;
}

a{text-decoration:none;}

a, a:active, img:active{outline:0;}

b{font-weight:bold;}

strong{font-weight: bold;}

i{font-style:italic;}

img{border:0; outline:0;}

ul{margin:0; padding:0;}

h1{font-size:33px;}

h2{font-size:22px;}

h3{font-size:18px;}

h4{font-size:16px;}

h5{font-size:16px;}

h6{font-size:14px;}

h1, h2, h3, h4, h5, h6{font-weight:bold;}

input:focus{outline:none;}

ul li{font-family:'Open Sans', Arial, Helvetica, sans-serif; font-size:13px; line-height:20px;}

ol{margin:0 0 0 28px;}
	
ol li{list-style:decimal; background:none; color:#5b5b5b;}

.wrapper{
	width:980px;
	margin:0 auto;
}

.wrapper_footer{
	width:980px;
	margin:0 auto;
}

.wrapper_main{
	width:980px;
	margin:523px auto 0;
}

.topbar{
	width:100%;
	height: 70px;
	min-width:1000px;
	background:#191919;
	position:absolute;
	z-index:1000;
	top:0;
	left:0;
}

.nav{
	font-family: 'Economica', Arial, Helvetica, sans-serif;
	float:right;
	list-style:none;
}

.nav li{float:left; font-family: 'Economica', Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold;}

.nav li a{
	float:left;
	display:block;
	color:#d2d2d2;
	padding:30px 20px 20px;
	text-transform:uppercase;
	border-left:1px solid #262626;
	-webkit-transition:color 0.2s ease-in-out;
	-moz-transition:color 0.2s ease-in-out;
	transition:color 0.2s ease-in-out;
}

.nav .current_page_item a, .nav .current-page-ancestor a{
	float:left;
	display:block;
	color:#6ca932;
	padding:30px 20px 20px;
	text-transform:uppercase;
	border-left:1px solid #262626;
	-webkit-transition:color 0.2s ease-in-out;
	-moz-transition:color 0.2s ease-in-out;
	transition:color 0.2s ease-in-out;
}
.nav .current_page_item a{
	float:left;
	display:block;
	color:#6ca932;
	padding:30px 20px 20px;
	text-transform:uppercase;
	border-left:1px solid #262626;
	-webkit-transition:color 0.2s ease-in-out;
	-moz-transition:color 0.2s ease-in-out;
	transition:color 0.2s ease-in-out;
}

.nav .current_page_item a:hover,
.nav .current-page-ancestor a:hover{
	color:#6ca932; 
	background:#262626;
}

.nav li a:hover{color:#fff; background:#262626;}

.nav li a:active, .nav li a.active{color:#6ca932;}


.slider_cont {
	bottom:0;
	min-width:1000px;
	left:0;
	position:absolute;
	right:0;
	top:70px;
	z-index:0;
	margin:0 0 20px;
}

.slider_cont.sub{height:204px;}

#slider {
	bottom: 0;
	height:453px;
	min-width:1000px;
	left: 0;
	margin-bottom: 0!important;
	position: absolute;
	right: 0;
	top: 0;
}

#subslider{
	bottom: 0;
	height:204px;
	min-width:1000px;
	left: 0;
	margin-bottom: 0!important;
	position: absolute;
	right: 0;
	top: 0;
}

.content{ 
	margin:274px 0 40px; 
	overflow:hidden;
	font-size: 13px;
	line-height: 20px;
}

.content .home{
/*	margin:523px 0 0;*/
}

.hm_col01{
	width:290px;
	float:left;
	margin:0 62px 0 0;
}

.hm_col02{
	width:250px;
	float:left;
	margin:0 62px 0 0;
}

.hm_col02 .content{
	margin:0;
}

.hm_col03{
	width:315px;
	float:right;
}

.hm_col01 h2, .hm_col02 h2, .hm_col03 h2{
	color:#5b5b5b;
	padding:40px 0 20px;
	margin:0 0 17px;
	background:url(images/line_green.jpg) no-repeat left bottom;
	font-weight:600;
}

.hm_col01 p, .hm_col02 p, .hm_col03 p{
	font-size:13px;
	line-height:20px;
	color:#5b5b5b;
	text-align:justify;
	margin:0 0 15px;
}

.content ul li{
	background:url(images/bul01.png) no-repeat 0 9px;
	padding:0 0 0 13px;
	margin:0 0 1px;
}

.vid_box h5{
	background:#00489a;
	color:#fff;
	font-weight:600;
	padding:8px 17px;
}

.vid_content{
	background:#f7f7f7;
	border:1px solid #ececec;
	padding:15px 0;
}

.vid_thumb{
	background:#000;
	width:270px;
	height:163px;
	margin:0 auto;
}

.hm_cs_cont{
	width:806px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:#444;
	padding:37px 77px;
	margin:20px auto;
	overflow:hidden;
}

.hm_cs_cont .title{font-size:30px; font-weight:300; color:#fff; padding:0 0 20px; margin:0 0 30px; background:url(images/line_green.jpg) no-repeat left bottom;}

.hm_cs_cont .read_btn{color:#c4c4c4; font-size:14px; font-weight:300; float:right; text-decoration:none; margin:-10px -50px 0 0;}

.hm_cs_cont .read_btn:hover{color:#d5d5d5;}

.content .cs_article{
	float:left;
	cursor:pointer;
	margin:0 20px 15px 0;
	background:none; padding:0;
}

.cs_article.last{margin:0 0 15px;}

.cs_thumb{
	width:114px;
	height:71px;
	border:3px solid #666666;
	float:left;
	-webkit-transition:border-color 0.2s ease-in-out;
	-moz-transition:border-color 0.2s ease-in-out;
	transition:border-color 0.2s ease;
}

.cs_title, .cs_title a{
	font-size:15px;
	line-height:normal;
	color:#5cadff;
	vertical-align:middle;
}

.cs_title{width:250px; padding:0 0 0 20px; font-weight:300;}

.cs_article:hover .cs_title{color:#80bfff; padding:0 0 0 19px; margin:0px 0 0;}

.cs_article:hover .cs_thumb{margin:-1px 0 -1px -1px; border:4px solid #7e7e7e;}

.sidebox{
	width:302px;
	margin:37px 0 0;
	float:left;
}

.sidenav{
	background:#f7f7f7;
	border:1px solid #ececec;
	padding:25px 17px;
}

.sidenav ul{margin:0; padding:0 20px 0px 10px;}

.sidenav ul li{
	background:url(images/bul02.png) no-repeat 0 2px;
	font-size: 13px;
	line-height: 14px;
	padding: 0 0 0 14px;
	margin:0 0 10px;
	font-weight:400;
}

.sidenav li a{color:#5b5b5b; cursor:pointer; }

.sidenav li a:hover, .sidenav .current_page_item a{color:#00489a;}


.sidenav_products{
	background:#f7f7f7;
	border:1px solid #ececec;
	padding:25px 17px;
}

.sidenav_products ul{margin:0; padding:0; list-style-type:none;}

.sidenav_products ul li{
	font-size:15px;
	line-height:17px;
	padding:0;
	margin:0 0 20px;
	font-weight:400;
	background: none;
}

.sidenav_products li a{color:#5b5b5b; cursor:default; font-weight: bold;}

.sidenav_products li a:hover{color:#5b5b5b;}

.sidenav_products ul li ul {margin:10px 0 0 0; padding: 0 0 0 10px;}

.sidenav_products ul li ul li{
	background:url(images/bul02.png) no-repeat 0 4px;
	font-size:13px;
	line-height:14px;
	padding:0 0 0 14px;
	margin:0 0 10px;
	font-weight:400;
}

.sidenav_products ul li ul li a{color:#5b5b5b; cursor:pointer; font-weight: normal;}

.sidenav_products ul li ul li a:hover{color:#00489a;}

.sidenav_products .current_page_item a{color:#00489a;}
.sidenav_products ul li.page_item_has_children a{font-size: 13px;}
.downloads{margin:30px 0 0; padding:25px 27px; background:/*#00489a #3A608B*/#7E7E7E;}

.downloads h5 {
	color: #eee;
	margin: 20px 0 10px;
	font-weight: normal;
	font-size: 15px;
}

.downloads h3{
	background:url(images/line_green.jpg) no-repeat left bottom;
	font-weight:600;
	text-transform:uppercase;
	color:#fff;
	padding:0 0 20px;
	margin:0 0 20px;
}

.downloads ul li{
	background:url(images/bul03.png) no-repeat 0 4px;
	font-size: 13px;
	line-height: 14px;
	padding: 3px 0 3px 20px;
	margin:0 0 10px;
	font-weight:400;
}

.downloads ul li a{color:#fff;}

.downloads li a:hover{color:#aed6ff;}

.contactbox{
	background:url(images/contactbox_bg.jpg) no-repeat left bottom #444;
	color:#fff;
	padding:19px;
	margin:30px 0 0;
	overflow:hidden;
	min-height:57px;
	font-weight:700;
	font-size:16px;
	line-height:20px;
}

.contactbox a{color:#5cadff;}

.contactbox a:hover{color:#aed6ff;}

.text_cont{
	width:635px;
	float:right;
	margin:37px 0 0;
	font-size:13px;
	line-height:25px;
	color:#8c8c8c;
	text-align:justify;
}
.text_cont a{
	color:#5b80aa;
	text-decoration: underline;
}

.text_cont iframe{
	/*width: 444px;
	height: 350px;*/
	margin: 0 auto;
	display: inherit;
}

.prod_img{
	border: 1px solid #bebebe;
	margin: 0px 0px 14px 14px;
	float: right;
}

.cs_img{
	border: 1px solid #bebebe;
	margin: 8px 14px 8px 0;
	float: left;
}
.text_cont h1{
	font-weight:300;
	color:#5b5b5b;
	margin:0 0 20px;
	line-height:40px;
	text-align: left;
}

.text_cont h4,
.full_width h4{
	background:#6ca932;
	padding:10px 20px 8px;
	font-weight:700;
	color:#fff;
	margin:0 0 20px;
}

.text_cont td{vertical-align:top;}

.text_cont ul{
	margin:0 0 15px;
}

.text_cont li{
	font-size:13px;
	line-height:20px;
	margin:0 0 15px;
}

.text_cont li li{
	margin:0;
	background:url(images/bul05.jpg) no-repeat 0 8px;
	margin:0 0 0 20px;
	line-height:22px;
}

.text_cont li p{line-height:25px;}

.text_cont p{margin:0 0 20px;}

.text_cont h5{color:#5b5b5b; line-height:17px; margin-bottom: 20px;}

.text_cont h6{color:#5b5b5b; font-weight:600; margin:10px 0; line-height:20px; font-size: 13px;}

.benefits{
	width:180px;
	background:#d6d6d6;
	color:#535353;
	padding:15px 20px 20px 20px;
	float:right;
	margin:0 0 15px 15px;
}

.benefits h5{
	padding:0 0 10px;
	margin:0 0 15px;
	background:url(images/line_blue.jpg) no-repeat left bottom;
	font-weight:600;
	color:#777;
}

.benefits ul{margin:0;}

.benefits ul li{ text-align:left;font-size:13px; line-height:15px; margin:0 0 10px; background:url(images/bul04.png) no-repeat 0 2px; padding:0 0 0 20px;}

.benefits ul li:last-child{margin-bottom:0;}

.full_width{
	margin:37px 0 0;
font-size: 13px;
line-height: 20px;
	color:#8c8c8c;
	text-align:justify;
}

.full_width p{margin:0 0 15px;}

.partners_logo td{
	padding:20px 10px 30px;
	vertical-align:middle;
}
.partners_logo .greenbar{
	padding: 10px 20px 10px;
	vertical-align:middle;
}

.greenbar{
	width: 100%;
	background-color: #6ca932;
	padding: 10px 20px 10px;
	font-weight: 700;
	color: #fff;
}

.partners_logo td td{
	padding: 0;
}

.partners_logo td img.last{margin-right:0;}

.distri{
	width:100%;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	box-sizing: border-box;
}

.distri thead th,
.sppt_tbl thead th{
	background:#00489a;
	font-size:16px;
	color:#fff;
	font-weight:600;
	padding:10px 20px 8px;
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
}

.distri td{padding:10px 20px;background:#ebebeb; color:#5b5b5b; font-weight:400;}

.distri .bg_darkgrey{background:#e2e2e2;}

.distri td.last{
	padding:0;
	-webkit-border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
}

.distri tfoot td{padding:0;}

.content .radius-bottleft{
	-webkit-border-radius:0 0 0 5px;
	-moz-border-radius:0 0 0 5px;
	border-radius:0 0 0 5px;
}

.content .radius-bottright{
	-webkit-border-radius:0 0 5px 0;
	-moz-border-radius:0 0 5px 0;
	border-radius:0 0 5px 0;
}

.distri h6{
	color:#222;
}

.distri_info td{padding:0;}

.distri_info{font-size:13px; line-height:18px; color:#676767;}

.distri_info .address{padding:10px 0 0 10px;}

.distri_info p{margin:0;}

.distri_info p.contact_person{font-weight:600; margin:5px 0 0;}

.sppt_tbl{width:100%;}

.sppt_tbl tbody th{
	background:#c0ccd8;
	color:#161616;
	font-weight:700;
	font-size:14px;
	padding:8px 20px;
	text-transform:uppercase;
}

.sppt_tbl .subtitle td{
	background: #c0ccd8;
	color: #161616;
	font-weight: 700;
	font-size: 14px;
	padding: 8px 20px;
	text-transform: uppercase;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.dl_btn{
	background:url(images/bul06.png) no-repeat 0 10px;
	padding:3px 0 2px 20px;
	color:#5b80aa;
	font-size:12px;
	text-decoration:underline;
	margin:5px 0;
	display:block;
}

.sppt_tbl tbody table{
	width: 100%;
}

.sppt_tbl tbody tbody tr:last-child td{
	-webkit-border-radius:0 0 0 5px;
	-moz-border-radius:0 0 0 5px;
	border-radius:0 0 0 5px;
}

.sppt_tbl tbody tbody tr:last-child td:last-child{
	-webkit-border-radius:0 0 5px 0;
	-moz-border-radius:0 0 5px 0;
	border-radius:0 0 5px 0;
}

.text_cont ol a{color:#515050;}

.text_cont ol a:hover{color:#000000;}

.text_cont hr{
	width:100%;
	height:5px;
	border:0;
	background:#b4b4b4;
	margin:30px 0;
}

.ans ol li{
	color:#00489a;
	font-style:italic;
	font-weight:600;
}

.ans ol li p{
	font-style:normal;
	color:#5b5b5b;
	font-weight:400;
}

.ans ol li ul li{
	list-style:none;
	font-style:normal;
	color:#5b5b5b;
	font-weight:400;
}

.ans ol li ol li{
	list-style:decimal;
	font-style:normal;
	color:#5b5b5b;
	font-weight:400;
	background:none;
	margin:0;
}

.guide_pic{
	border:7px solid #fff;
	outline:1px solid #adadad;
}

.text_cont.guide .view{
	font-size:12px;
}

.warranty p{
	margin:0 0 0 30px;
}

.feat_img{
	border:1px solid #c3c3c3;
}

.text_cont.about p{
	margin:0 0 15px;
}

.text_cont.about a{
	color:#00489a;
	text-decoration:underline;
}

.media_gallery img{
	border:1px solid #c3c3c3;
}

.media_gallery img.main{margin:0;}

.media_gallery img.last{margin:0;}

.press_tbl{
	width:100%;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	box-sizing: border-box;
}

.press_tbl thead th{
	background:#00489a;
	font-size:16px;
	color:#fff;
	font-weight:600;
	padding:10px 20px 8px;
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
}

.press_tbl tbody table td{
	padding:10px 15px;
	color:#5b5b5b;
	font-weight:400;
}

.press_tbl .year,
.press_tbl .month,
.press_tbl .info{
	border-right:2px solid #eee;
	font-size:14px;
}

.press_tbl .info ul li a{
	font-size: 12px;
	padding: 0;
	color: #5b80aa;
	text-decoration: underline;
	background: none;
}

.press_tbl .info {
	width: 645px;
}


.press_tbl li{font-size:13px;}

.full_width .press_tbl p{display:inline; font-weight:700;}

.full_width .press_tbl table a{
	font-size:12px;
	color:#5b80aa;
	text-decoration:underline;
}

.press_tbl tbody tbody tr td{
	border-top: 1px solid #eee;
	border-right: 1px solid #eee;
}

.press_tbl tbody tbody tr td:last-child{
	border-right:0;
}

.press_tbl tbody tbody tr:last-child td:first-child{
	-webkit-border-radius:0 0 0 5px;
	-moz-border-radius:0 0 0 5px;
	border-radius:0 0 0 5px;
}

.press_tbl tbody tbody tr:last-child td:last-child{
	-webkit-border-radius:0 0 5px;
	-moz-border-radius:0 0 5px;
	border-radius:0 0 5px;
}

.press_tbl table td:last-child a{
	font-size:12px; 
	background:url(images/bul07.png) no-repeat; 
	padding:0 0 0 20px; 
	color:#5b80aa; 
	text-decoration:underline;
	font-weight: bold;
}

.full_width ol.terms li{
	list-style:upper-roman;
	font-weight:600;
}

.terms p{
	font-weight:400;
}

.terms .title{
	margin:0 0 5px;
	font-weight:600;
}

.full_width .foot{
	font-size:12px;
	line-height:20px;
}

.text_cont.contact h6{font-weight:700;}

.text_cont.contact p{
	line-height:18px;
	margin:0 0 15px;
}

.enq_form{
	overflow:hidden;
	background:url(images/bg_contactform.jpg) bottom right no-repeat #dadada;
}

.enq_form table{
	margin:10px 20px;
	color:#383838;
}

.enq_form table td{vertical-align: middle;}

.enq_form table td span{color:#00489a;}


.enq_form table thead td{font-size:11px;}

select{
	width:199px;
	height:25px;
	outline:none;
	border:0px;
	background:url(images/select.jpg) no-repeat;
	-webkit-appearance: none;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	margin:0 0 0 3px;
}

select:focus{
	background:url(images/select02.jpg) no-repeat;
}


.enq_form select{
	margin:5px 0;
}

input[type="checkbox"]{
	margin:5px 3px 5px 0;
}

input[type="radio"]{
	margin:5px 3px 5px 0;
}

.enq_form textarea{
	margin:5px 0;
	padding:2px;
	width:345px;
	height:125px;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	resize:none;
	border:1px solid #a4a4a4;
}


.enq_form input[type="submit"]{
	background:#4d4d4d;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fff;
	padding:4px 20px;
	border:0;
	margin:5px 0;
	cursor: pointer;
}

.enq_form input[type="submit"]:active{
	background:#606060;
}

.footer{
	background:#f2f2f2;
	width:100%;
	color:#444444;
	margin:0 auto;
	padding:20px 0 40px;
	font-size:11px;
	/*overflow:hidden;*/
	min-width:1000px;
}

.footer td{
	vertical-align:middle;
	font-weight:300;
	text-align:left;
	padding:0;
}

.footer td img{
	margin:0 25px 0 0;
	float:left;
}

.social_icons img{vertical-align:middle;}

.social_icons{font-size:12px; color:#444; font-weight:400;}

.social_icons a{color:#444; font-size:12px}

.footer hr{width:100%; height:0; border:0; border-top:1px solid #dcdcdc; margin:20px 0;}

.footer a span{color:#a0a0a0;}

.read_btn{text-decoration:underline; color:#5b5b5b; float:right;}

.read_btn:hover{color:#757575;}

.even td {
	background:#ebebeb;
	vertical-align: middle;
	padding: 4px 10px 5px 30px;
	font-weight: 600;
	color: #565656;
}

.odd td{
	background:#e2e2e2;
	vertical-align: middle;
	padding: 4px 10px 5px 30px;
	font-weight: 600;
	color: #565656;
}

.odd td a,
.even td a{
	background:url(images/bul06.png) no-repeat 0 10px;
	padding:3px 0 2px 20px;
	color:#5b80aa;
	font-size:12px;
	text-decoration:underline;
	/*margin:5px 0;*/
	display:block;
}

#scrollUp {
	bottom:20px;
	right:20px;
	width:27px;
	height:43px;
	cursor:pointer;
	background:url(images/back_top.png) no-repeat;
}

body .left{
	float:left;
}

body .right{
	float:right;
}

body .nofloat{
	float:none;
}

body .textleft{
	text-align:left;
}

body .textright{
	text-align:right;
}

body .textcenter{
	text-align:center;
}

body .textjustify{
	text-align:justify;
}

body .noborder{
	border:0;
	border-top:0;
	border-right:0;
	border-bottom:0;
	border-left:0;
}

body .nomargin{
	margin:0;
	margin-top:0;
	margin-right:0;
	margin-bottom:0;
	margin-left:0;
}

body .marginauto{
	margin:0 auto;
}

body .nopadding{
	padding:0;
	padding-top:0;
	padding-right:0;
	padding-bottom:0;
	padding-left:0;
}

body .border-box{
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
}

body .show{
	display:block;
}

body .aligntop{
	vertical-align:top;
}

body .alignmiddle{
	vertical-align:middle;
}

body .clearright{
	clear:right;
}

body .clearleft{
	clear:left;
}

body .clearboth{
	clear:both;
}


.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.backbutton{background-color:#4d4d4d; border: none; color: #fff; font-family:'Open Sans', Arial, Helvetica, sans-serif; padding: 5px 20px; text-transform: uppercase; margin: 0 0 20px 0; cursor:pointer}

.modemacc_title{background-color: #CECECE; color: #292929; font-size:16px; font-weight: bold;}
.modemacc_title td{padding: 6px;}
.modemacc_title td p{margin: 0;}
.modemacc_content{background-color: #f1f1f1;padding: 20px 10px 30px; vertical-align:top;width: 185px;}
.modemacc_content img{border: 1px solid #9C9C9C;width: 182px; height: 197px;}
.features{}
.features td{ vertical-align:top; padding: 10px 20px}
.features th{background-color:#00489a;padding: 10px 20px 8px;font-size: 16px;color: #fff;font-weight: 600;}
.viewmore{font-size:12px; background:url(images/bul07.png) no-repeat; padding:0 0 0 20px; color:#5b80aa; text-decoration:underline;}
